Neuigkeiten GLOBE.LU

Feb 7th Scheduled Maintenance Announcement Host1 Feb. 18

Maintenance works Host1 Feb. 18 between 10:00 and 13:00 The PHP 5.6 branch no longer receives security updates and it reaches its end of life. Therefore, all our PHP versions will be updated to PHP 7.Important!If you are still using outdated Joomla, Wordpress or other outdated and safety-critical applications, you need to update them NOW because ... weiterlesen »

Dec 4th WordPress 4.9.1 Security and Maintenance Release

WordPress 4.9.1 is now available. This is a security and maintenance release for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.

https://wordpress.org/news/2017/11/wordpress-4-9-1-security-and-maintenance-release/

Nov 9th Important: Joomla Security Update 3.8.2

Das Content Management System (CMS) Joomla ist in verschiedenen Versionen verwundbar. Keine der drei Sicherheitslücken gilt als kritisch. Zwei versehen die Entwickler mit dem Bedrohungsgrad "mittel" und die dritte mit "niedrig." Die neue Ausgabe 3.8.2 schließt die Lücken. Aufgrund einer Schwachstelle (CVE-2017-14596) im ... weiterlesen »

Nov 2nd IMPORTANT: WordPress Security Release

WordPress Security UpdateThis is a security release for all previous versions and we strongly encourage you to update your sites ... weiterlesen »

Oct 5th Update erforderlich: Kritische Sicherheitslücke in drei WordPress-Plugins

https://www.heise.de/security/meldung/Update-erforderlich-Kritische-Sicherheitsluecke-in-drei-WordPress-Plugins-3849483.html/from/nl_sec_summ?wt_mc=nl.heisec-summary.2017-10-05Eine Lücke in den wenig populären WordPress-Erweiterungen Appointments, Flickr Gallery und RegistrationMagic-Custom Registration Forms ermöglicht Angreifern die ... weiterlesen »

Sep 21st Wordpress Security-Release 4.8.2 - Update now!

WordPress-Nutzer sollten – sofern nicht schon automatisch geschehen – auf die neue Version 4.8.2 updaten. Das Release schließt mehrere Lücken in allen Vorgänger-Versionen. Insgesamt neun Sicherheitslücken schließt das – auf alle Vorgänger-Versionen anwendbare – Sicherheits-Release 4.8.2 für das CMS WordPress. Unter anderem haben ... weiterlesen »

Aug 17th Drupal - critical security Issues

Updating your existing Drupal 8 sites is strongly recommended (see instructions for Drupal 8). This release fixes security issues only; there are no new features nor non-security-related bug fixes in this release. See the 8.3.7 release notes for details on important changes and known issues affecting this release. Read on for details of the ... weiterlesen »